## initramfs-tools-ubuntu-touch 0.57

=== debian/changelog ===
initramfs-tools-ubuntu-touch (0.57) saucy; urgency=low

  * Don't run fsck on the phone since we don't have plymouth and so
    can't prompt the user in case of any problem.
  * Mount /var/lib/ureadahead from the initrd if available so that it's
    ready to be used by the time ureadahead starts.

 -- Stéphane Graber <stgraber@ubuntu.com>  Fri, 11 Oct 2013 13:01:15 -0400

initramfs-tools-ubuntu-touch (0.56) saucy; urgency=low

  [ Dmitrijs Ledkovs ]
  * Skip calling readlink with empty $part, when partition from in
    partlist loop is not found, thus avoiding busybox help output printed
    on the console.

 -- Loïc Minier <loic.minier@ubuntu.com>  Thu, 03 Oct 2013 18:49:06 +0200

initramfs-tools-ubuntu-touch (0.55) saucy; urgency=low

  * Fix synced mode to not write over existing symlinks. (LP: #1234051)

 -- Martin Pitt <martin.pitt@ubuntu.com>  Wed, 02 Oct 2013 11:47:11 +0200

initramfs-tools-ubuntu-touch (0.54) saucy; urgency=low

  * Only run fakeroot once in build-initrd.sh, rather than trying to use a
    saved environment in fragile and incorrect ways.

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 01 Oct 2013 16:41:12 +0100

initramfs-tools-ubuntu-touch (0.53) saucy; urgency=low

  * No change rebuild to try and get bin/chown et al back in the initrd...

 -- Oliver Grawert <ogra@ubuntu.com>  Tue, 01 Oct 2013 16:34:00 +0200

initramfs-tools-ubuntu-touch (0.52) saucy; urgency=low

  * Fix synced mode to act as if "transition" is set on first boot.
    Otherwise we need to boots to get the files copied to writable storage.

 -- Stéphane Graber <stgraber@ubuntu.com>  Tue, 01 Oct 2013 10:21:22 -0400

initramfs-tools-ubuntu-touch (0.51) saucy; urgency=low

  * No change rebuild to try and get bin/chown et al back in the initrd...

 -- Stéphane Graber <stgraber@ubuntu.com>  Tue, 01 Oct 2013 09:45:39 -0400

initramfs-tools-ubuntu-touch (0.50) saucy; urgency=low

  * Add a new "synced" mode to writable-paths which will automatically copy
    any new file appearing on the filesystem but won't remove any extra file
    from the target (this should be used with care and with full understanding
    of the consequences). (LP: #1227520)

 -- Stéphane Graber <stgraber@ubuntu.com>  Thu, 26 Sep 2013 17:55:27 -0400

initramfs-tools-ubuntu-touch (0.49) saucy; urgency=low

  * Use stat to restore the file ownership and permissions when diverting
    to persistent storage.

 -- Stéphane Graber <stgraber@ubuntu.com>  Sat, 07 Sep 2013 13:52:07 -0400

initramfs-tools-ubuntu-touch (0.48) saucy; urgency=low

  * Add /bin/chown to the initrd.

 -- Stéphane Graber <stgraber@ubuntu.com>  Fri, 06 Sep 2013 12:47:25 -0400

initramfs-tools-ubuntu-touch (0.47) saucy; urgency=low

  * Chown the home directory after copying the customization files.

 -- Stéphane Graber <stgraber@ubuntu.com>  Thu, 05 Sep 2013 15:33:03 -0400

initramfs-tools-ubuntu-touch (0.46) saucy; urgency=low

  * Setup the SWAP device if present.

 -- Stéphane Graber <stgraber@ubuntu.com>  Thu, 05 Sep 2013 11:03:01 -0400

initramfs-tools-ubuntu-touch (0.45) saucy; urgency=low

  * Fix /lib/modules bind-mounting code in initrd.

 -- Stéphane Graber <stgraber@ubuntu.com>  Wed, 04 Sep 2013 23:40:29 -0400

initramfs-tools-ubuntu-touch (0.44) saucy; urgency=low

  * Restrict initramfs-tools-ubuntu-touch to arches that build adbd.

 -- Adam Conrad <adconrad@ubuntu.com>  Tue, 03 Sep 2013 09:24:57 -0600

initramfs-tools-ubuntu-touch (0.43) saucy; urgency=low

  * gracefully exit the initrd build script if we are not on armhf
  * make the initramfs-tools-ubuntu-touch Arch: "any" instead of "all"
    else the Arch: all package will never be attempted due to bug 1063188

 -- Oliver Grawert <ogra@ubuntu.com>  Tue, 03 Sep 2013 13:39:29 +0200

initramfs-tools-ubuntu-touch (0.42) saucy; urgency=low

  * fix build deps for new package merge

 -- Oliver Grawert <ogra@ubuntu.com>  Tue, 03 Sep 2013 13:03:57 +0200

initramfs-tools-ubuntu-touch (0.41) saucy; urgency=low

  * merge ubuntu-touch-generic-initrd so we save one no-change upload per
    build

 -- Oliver Grawert <ogra@ubuntu.com>  Tue, 03 Sep 2013 11:13:12 +0200

initramfs-tools-ubuntu-touch (0.40) saucy; urgency=low

  * Add a shell syntax check (sh -n) for etc/initramfs/post-update.d/* hooks/*
    scripts/panic/adbd scripts/touch usr/sbin/* to catch typos in the future.

 -- Loïc Minier <loic.minier@ubuntu.com>  Wed, 28 Aug 2013 22:12:50 +0200

initramfs-tools-ubuntu-touch (0.39) saucy; urgency=low

  * Fix typo in previous upload.

 -- Stéphane Graber <stgraber@ubuntu.com>  Wed, 28 Aug 2013 13:55:12 -0400

initramfs-tools-ubuntu-touch (0.38) saucy; urgency=low

  [ Loïc Minier ]
  * Add a 5th column to writable-paths with the mount options; writable-paths
    should use "defaults" for temporary mounts and "none" for persistent
    mounts; "bind" gets preprended for persistent mounts. (LP: #1217866)

  [ Stéphane Graber ]
  * Add transition code for .developer_mode to .writable_image

 -- Stéphane Graber <stgraber@ubuntu.com>  Wed, 28 Aug 2013 09:59:53 -0400

initramfs-tools-ubuntu-touch (0.37) saucy; urgency=low

  * Replace .develoepr_mode by .writable_image (LP: #1217048)

 -- Stéphane Graber <stgraber@ubuntu.com>  Mon, 26 Aug 2013 15:08:46 -0400

initramfs-tools-ubuntu-touch (0.36) saucy; urgency=low

  [ Matthew Fischer ]
  * Add code to support /custom on image based devices.

 -- Stéphane Graber <stgraber@ubuntu.com>  Wed, 21 Aug 2013 16:13:22 -0400

initramfs-tools-ubuntu-touch (0.35) saucy; urgency=low

  * ship "append-cmdline-arg" and "remove-cmdline-arg" scripts to easily
    modify kernel cmdline arguments on devices where boot.img cmdline options
    are respected (mako, maguro).

 -- Oliver Grawert <ogra@ubuntu.com>  Tue, 20 Aug 2013 18:26:14 +0200

initramfs-tools-ubuntu-touch (0.34) saucy; urgency=low

  * fix typo

 -- Oliver Grawert <ogra@ubuntu.com>  Wed, 14 Aug 2013 16:41:07 +0200

initramfs-tools-ubuntu-touch (0.33) saucy; urgency=low


