=== debian/control ===
Source: initramfs-tools-ubuntu-touch
Section: utils
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
Build-Depends: debhelper (>= 9), debootstrap, lsb-release, fakeroot, fakechroot
Standards-Version: 3.9.4

Package: initramfs-tools-ubuntu-touch
Architecture: amd64 i386 armhf
Multi-Arch: foreign
Depends: initramfs-tools, abootimg, udev (>= 175-0ubuntu29), upstart, coreutils, android-tools-adbd, ${misc:Depends}
Description: tools for mounting an Ubuntu Touch rootfs
 This package contains the scripts to boot an Ubuntu Touch device.
 It also ships a default fstab that uses the android device paths based
 on partition label. By default it will mount the android userdata
 partition, then do a bind mount of the ubuntu subdir in there to become
 the root filesystem.
 .
 On failure the script will fire up an adb debugging shell

Package: ubuntu-touch-generic-initrd
Architecture: armhf
Multi-Arch: foreign
Depends: ${misc:Depends}
Suggests: abootimg
Description: generic initramfs to boot Ubuntu Touch flipped container images
 This package contains a binary generic initrd.img to be used with Ubuntu Touch
 flipped container images. Use abootimg to create an android boot.img from your
 specific zImage and the initrd.img in /usr/lib/ubuntu-touch-generic-initrd
