=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

override_dh_auto_test:
	@set -e; for f in etc/initramfs/post-update.d/* hooks/* scripts/panic/adbd scripts/touch usr/sbin/*; do \
	    echo "Checking sh syntax of $$f"; \
	    sh -n $$f; \
	done


override_dh_auto_clean:
	rm -rf ./build || true
	dh_auto_clean

override_dh_auto_build:
	./build-initrd.sh
	dh_auto_build
