## initramfs-tools-ubuntu-touch 0.72

=== debian/changelog ===
initramfs-tools-ubuntu-touch (0.72) trusty; urgency=medium

  * make the globbing in append-|remove-cmdline-arg more precise

 -- Oliver Grawert <ogra@ubuntu.com>  Tue, 08 Apr 2014 20:43:53 +0200

initramfs-tools-ubuntu-touch (0.71) trusty; urgency=medium

  * instead of gunzipping the android initrd for just retrieving fstab, lets
    simply do the whole unpacking from initrd and drop the additional
    unzipping from lxc-android-config which also speeds up booting by not
    having redundant gunzip runs.

 -- Oliver Grawert <ogra@ubuntu.com>  Tue, 01 Apr 2014 18:33:34 +0200

initramfs-tools-ubuntu-touch (0.70) trusty; urgency=medium

  * Glob any device specific fstab, instead of fstab with any suffix.
  * Also look up partitions by any other stable udev symlinks.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Mon, 17 Mar 2014 16:47:52 +0000

initramfs-tools-ubuntu-touch (0.69) trusty; urgency=medium

  * Also building ubuntu-touch-generic-initrd for amd64 and i386

 -- Ricardo Salveti de Araujo <ricardo.salveti@canonical.com>  Sun, 09 Feb 2014 21:18:52 -0200

initramfs-tools-ubuntu-touch (0.68) trusty; urgency=medium

  * fix flash-touch-initrd for cdimage images to do an exact match of the
    partition name instead of using wildcards (to fix cdimage based installs
    on flo)

 -- Oliver Grawert <ogra@ubuntu.com>  Thu, 30 Jan 2014 13:26:45 +0100

initramfs-tools-ubuntu-touch (0.67) trusty; urgency=medium

  * make sure that flash-touch-initrd and flash-touch-kernel can not be run
    if the system operates in dual boot mode (where the boot.img lives in
    the recovery partition)

 -- Oliver Grawert <ogra@ubuntu.com>  Wed, 22 Jan 2014 14:48:49 +0100

initramfs-tools-ubuntu-touch (0.66) trusty; urgency=medium

  * revert last change and replace it by an equally ugly but possibly working
    fix.

 -- Oliver Grawert <ogra@ubuntu.com>  Mon, 06 Jan 2014 19:06:00 +0100

initramfs-tools-ubuntu-touch (0.65) trusty; urgency=medium

  * Ugly workaround to fix FTBFS, add fakechroot to the chroot packages.

 -- Stéphane Graber <stgraber@ubuntu.com>  Tue, 17 Dec 2013 10:21:41 -0500

initramfs-tools-ubuntu-touch (0.64) trusty; urgency=low

  * Enable discard (TRIM) for the userdata partition.

 -- Stéphane Graber <stgraber@ubuntu.com>  Sun, 15 Dec 2013 18:57:41 -0500

initramfs-tools-ubuntu-touch (0.63) trusty; urgency=low

  * Workaround behaviour change in busybox where loop mounted fs that
    are mounted read-only also get a read-only loop device therefore
    preventing read-write remounts.
    The workaround is to first mount read-write, then remount read-only
    when in user mode.

 -- Stéphane Graber <stgraber@ubuntu.com>  Mon, 25 Nov 2013 12:42:59 -0500

initramfs-tools-ubuntu-touch (0.62) trusty; urgency=low

  [ Chris Wayne ]
  * Add support for multiple users in customization code. (LP: #1230409)

  [ Stéphane Graber ]
  * Update the above to work should the path contain spaces.

 -- Stéphane Graber <stgraber@ubuntu.com>  Mon, 18 Nov 2013 17:12:42 -0500

initramfs-tools-ubuntu-touch (0.61) trusty; urgency=low

  * Reverting the revert as that had nothing to do with the image issue

 -- Ricardo Salveti de Araujo <ricardo.salveti@canonical.com>  Mon, 11 Nov 2013 12:13:45 -0200

initramfs-tools-ubuntu-touch (0.60) trusty; urgency=low

  * revert the last change as it breaks booting innn image 16 completely

 -- Oliver Grawert <ogra@ubuntu.com>  Sat, 09 Nov 2013 15:28:58 +0100

initramfs-tools-ubuntu-touch (0.59) trusty; urgency=low

  * Drop manual /system mount when running with the emulator
  * Also handle MTD based devices when parsing fstab

 -- Ricardo Salveti de Araujo <ricardo.salveti@canonical.com>  Fri, 08 Nov 2013 04:20:14 -0200

initramfs-tools-ubuntu-touch (0.58) devel; urgency=low

  * Create ${rootmnt}/android directory before mounting.
  * Mount ${rootmnt}/system for the emulator.

 -- Dmitrijs Ledkovs <xnox@ubuntu.com>  Thu, 24 Oct 2013 18:15:54 +0100
