=== debian/control ===
--- 
+++ 
@@ -19,7 +19,7 @@
  On failure the script will fire up an adb debugging shell
 
 Package: ubuntu-touch-generic-initrd
-Architecture: armhf
+Architecture: amd64 i386 armhf
 Multi-Arch: foreign
 Depends: ${misc:Depends}
 Suggests: abootimg
