## initramfs-tools-ubuntu-touch 0.78

=== debian/changelog ===
initramfs-tools-ubuntu-touch (0.78) utopic; urgency=medium

  * Pointing android userdata to /data/android-data so both systems can share
    the same files (LP: #1368785)
  * Adding charging mode and low battery charging mode as valid boot modes
    (LP: #1372373)

 -- Ricardo Salveti de Araujo <ricardo.salveti@canonical.com>  Thu, 25 Sep 2014 17:00:57 -0300

initramfs-tools-ubuntu-touch (0.77) utopic; urgency=medium

  * Also booting directly into android when in meta mode (krillin specific at
    this point, until we abstract this logic in a more generic way).

 -- Ricardo Salveti de Araujo <ricardo.salveti@canonical.com>  Thu, 18 Sep 2014 15:03:38 -0300

initramfs-tools-ubuntu-touch (0.76) utopic; urgency=medium

  * Adding logic to handle factory mode

 -- Ricardo Salveti de Araujo <ricardo.salveti@canonical.com>  Tue, 09 Sep 2014 00:19:05 -0300

initramfs-tools-ubuntu-touch (0.75) utopic; urgency=medium

  [ Jani Monoses ]
  * Allow booting Ubuntu from a partition.
  * Revert the last change. We'll first support a common partition only
    for Ubuntu, Android system and custom and these changes are not needed.

 -- Ricardo Salveti de Araujo <ricardo.salveti@canonical.com>  Mon, 18 Aug 2014 17:27:55 -0300

initramfs-tools-ubuntu-touch (0.74) utopic; urgency=medium

  * Adding support for real partitions, keeping old boot methods
    - Code originally done by Ondra

 -- Ricardo Salveti de Araujo <ricardo.salveti@canonical.com>  Sat, 26 Jul 2014 21:52:27 -0300

initramfs-tools-ubuntu-touch (0.73) utopic; urgency=medium

  * Bind mounting ubuntu overlay files (available in the android system.img)
  * Bumping standards-version to 3.9.5

 -- Ricardo Salveti de Araujo <ricardo.salveti@canonical.com>  Wed, 25 Jun 2014 16:08:46 -0300
