## initramfs-tools-ubuntu-touch 0.94

=== debian/changelog ===
initramfs-tools-ubuntu-touch (0.94) vivid; urgency=medium

  * enable support for /userdata/.writable_device_image, thanks to
    Ondrej Kubik <ondrej.kubik@canonical.com> for the patch

 -- Oliver Grawert <ogra@ubuntu.com>  Tue, 21 Apr 2015 18:53:57 +0200

initramfs-tools-ubuntu-touch (0.93) vivid; urgency=medium

  * no-change rebuild to pick up new initramfs-tools (LP: #1443329)

 -- Oliver Grawert <ogra@ubuntu.com>  Mon, 13 Apr 2015 15:38:21 +0200

initramfs-tools-ubuntu-touch (0.92) vivid; urgency=medium

  * add support for adding a "#endubuntu" line to androids fstab, that way
    porters can put partitions they want to prevent from being mounted via
    ubuntu underneath this point and only android will care for mounting them.

 -- Oliver Grawert <ogra@ubuntu.com>  Thu, 09 Apr 2015 17:24:55 +0200

initramfs-tools-ubuntu-touch (0.91) vivid; urgency=medium

  * Adding mount binary, so it can better understand the original fstab
    from Android

 -- Ricardo Salveti de Araujo <ricardo.salveti@canonical.com>  Thu, 26 Mar 2015 17:36:51 -0300

initramfs-tools-ubuntu-touch (0.90) vivid; urgency=medium

  * last change did sadly not help, revert again ...

 -- Oliver Grawert <ogra@ubuntu.com>  Fri, 20 Mar 2015 15:32:06 +0100

initramfs-tools-ubuntu-touch (0.89) vivid; urgency=medium

  * try using -s for fakechroot command to overcome a chroot error during
    build in case the libc version in -proposed is newer than in the
    deboostrapped chroot.

 -- Oliver Grawert <ogra@ubuntu.com>  Fri, 20 Mar 2015 15:20:52 +0100

initramfs-tools-ubuntu-touch (0.88) vivid; urgency=medium

  * scripts/touch: allow the fstab to use an entry without label

 -- Ricardo Salveti de Araujo <ricardo.salveti@canonical.com>  Fri, 20 Mar 2015 02:30:21 -0300

initramfs-tools-ubuntu-touch (0.87) vivid; urgency=medium

  * and actually add a debootstrap.env confiuration in the fakechroot-config
    dir

 -- Oliver Grawert <ogra@ubuntu.com>  Wed, 11 Mar 2015 17:50:04 +0100

initramfs-tools-ubuntu-touch (0.86) vivid; urgency=medium

  * force usage of the fakechroot-config in deboostrap so we explicitly
    override chfn

 -- Oliver Grawert <ogra@ubuntu.com>  Wed, 11 Mar 2015 16:40:23 +0100

initramfs-tools-ubuntu-touch (0.85) vivid; urgency=medium

  * add more verbosity to teh build script and dump the debootstrap.log file
    into the buildd log
  * force installing of upstart since we need to do this explicitly in
    the new systemd world.

 -- Oliver Grawert <ogra@ubuntu.com>  Wed, 11 Mar 2015 16:19:03 +0100

initramfs-tools-ubuntu-touch (0.84) vivid; urgency=medium

  * Bumping against latest initramfs-tools

 -- Ricardo Salveti de Araujo <ricardo.salveti@canonical.com>  Tue, 10 Mar 2015 19:09:39 -0300

initramfs-tools-ubuntu-touch (0.83) vivid; urgency=medium

  * Bumping against latest initramfs-tools

 -- Ricardo Salveti de Araujo <ricardo.salveti@canonical.com>  Thu, 12 Feb 2015 10:41:00 -0200

initramfs-tools-ubuntu-touch (0.82) vivid; urgency=medium

  * scripts/touch: adding extra property for the channel id (LP: #1420242)

 -- Ricardo Salveti de Araujo <ricardo.salveti@canonical.com>  Wed, 11 Feb 2015 10:28:21 -0200

initramfs-tools-ubuntu-touch (0.81) vivid; urgency=medium

  * scripts/touch: adding logic to set properties based on the system
    image version

 -- Ricardo Salveti de Araujo <ricardo.salveti@canonical.com>  Sat, 24 Jan 2015 19:25:39 -0200

initramfs-tools-ubuntu-touch (0.80) vivid; urgency=medium

  * scripts/touch: mounting userdata with data=journal as a workaround
    for bug LP: #1387214

 -- Ricardo Salveti de Araujo <ricardo.salveti@canonical.com>  Tue, 18 Nov 2014 15:33:16 -0200

initramfs-tools-ubuntu-touch (0.79) vivid; urgency=medium

  * Adding e2fsck so we can check the rw partitions when booting
  * scripts/touch: adding logic to check the filesystem for userdata (rw)

 -- Ricardo Salveti de Araujo <ricardo.salveti@canonical.com>  Tue, 11 Nov 2014 00:39:22 -0200
