=== debian/rules ===
--- 
+++ 
@@ -1,4 +1,6 @@
 #!/usr/bin/make -f
+
+DEB_HOST_MULTIARCH ?= $(shell dpkg-architecture -qDEB_HOST_MULTIARCH)
 
 %:
 	dh $@
@@ -9,7 +11,6 @@
 	    sh -n $$f; \
 	done
 
-
 override_dh_auto_clean:
 	rm -rf ./build || true
 	dh_auto_clean
@@ -17,3 +18,8 @@
 override_dh_auto_build:
 	./build-initrd.sh
 	dh_auto_build
+
+override_dh_install:
+	dh_install
+	sed -i -e's/#DEB_HOST_MULTIARCH#/$(DEB_HOST_MULTIARCH)/g' \
+		debian/initramfs-tools-ubuntu-touch/usr/share/initramfs-tools/hooks/touch
