## initramfs-tools-ubuntu-touch 0.96

=== debian/changelog ===
initramfs-tools-ubuntu-touch (0.96) zesty; urgency=medium

  * Make touch hook verbose.
  * Install systemd-sysv which is no longer installed by default, to copy
    in a full-blown /sbin/reboot command into the initramfs (guessing for
    rebootcmd support).
  * Drop upstart dependency, pid1 as upstart is not required since xenial.
  * Build on arm64.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Mon, 12 Dec 2016 17:17:19 +0000

initramfs-tools-ubuntu-touch (0.95) yakkety; urgency=medium

  * debian/control: Enable building for for arm64 as well.
  * Add an ugly hack to the build script to work-around arm64 builds failing
    due to binaries looking in lib64/ for some dependent libraries.

 -- Łukasz 'sil2100' Zemczak <lukasz.zemczak@ubuntu.com>  Wed, 15 Jun 2016 11:51:00 +0300
