=== debian/control ===
--- 
+++ 
@@ -6,9 +6,9 @@
 Standards-Version: 3.9.5
 
 Package: initramfs-tools-ubuntu-touch
-Architecture: amd64 i386 armhf
+Architecture: amd64 i386 armhf arm64
 Multi-Arch: foreign
-Depends: initramfs-tools, abootimg, udev (>= 175-0ubuntu29), upstart, coreutils, android-tools-adbd, ${misc:Depends}
+Depends: initramfs-tools, abootimg, udev (>= 175-0ubuntu29), coreutils, android-tools-adbd, ${misc:Depends}
 Description: tools for mounting an Ubuntu Touch rootfs
  This package contains the scripts to boot an Ubuntu Touch device.
  It also ships a default fstab that uses the android device paths based
@@ -19,7 +19,7 @@
  On failure the script will fire up an adb debugging shell
 
 Package: ubuntu-touch-generic-initrd
-Architecture: amd64 i386 armhf
+Architecture: amd64 i386 armhf arm64
 Multi-Arch: foreign
 Depends: ${misc:Depends}
 Suggests: abootimg
